[问题]怎样为apt-get设置代理啊?

为当前最终发行版之前的所有版本提供支持
回复
ghostheaven
帖子: 6
注册时间: 2006-01-04 8:37
送出感谢: 0
接收感谢: 0
联系:

[问题]怎样为apt-get设置代理啊?

#1

帖子 ghostheaven » 2006-01-07 16:19

在局域网里,需要用http代理
//ps:国内有没有比较好的ubuntu源
witness_
帖子: 38
注册时间: 2005-10-27 1:49
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 witness_ » 2006-01-07 18:36

至于设置代理
在shell下
export http_proxy=http;//user:passward@*.*.*.*:port
要取消代理
unset http_proxy
(这个不怎么用 基本上 终端重新开一个可以了)

至于镜像的话自己搜搜看 这里不是很多的吗
zz
fresh~
回复

回到 “老旧版本支持”